Controlls and configures all body detection specific options

- enabled: true/false
- modelPath: body pose model, can be absolute path or relative to modelBasePath
- minConfidence: threshold for discarding a prediction
- maxDetected: maximum number of people detected in the input, should be set to the minimum number for performance

### Hierarchy

- BodyConfig

## Index

### Properties

- enabled
- maxDetected
- minConfidence
- modelPath
- skipFrames

## Properties

### enabled

enabled: boolean

- Defined in config.ts:65

### maxDetected

maxDetected: number

- Defined in config.ts:67

### minConfidence

minConfidence: number

- Defined in config.ts:68

### modelPath

modelPath: string

- Defined in config.ts:66

### skipFrames

skipFrames: number

- Defined in config.ts:69